"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "Αδελαΐδα";
"WC.City.Name.amsterdam" = "Άμστερνταμ";
"WC.City.Name.ashburn" = "Ουάσινγκτον, Ντι.Σι.";
"WC.City.Name.athens" = "Αθήνα";
"WC.City.Name.atlanta" = "Ατλάντα";
"WC.City.Name.auckland" = "Auckland";
"WC.City.Name.belgrade" = "Βελιγράδι";
"WC.City.Name.birmingham" = "Μπέρμινγκχαμ";
"WC.City.Name.bogota" = "Μπογκοτά";
"WC.City.Name.bordeaux" = "Μπορντό";
"WC.City.Name.boston" = "Βοστώνη";
"WC.City.Name.bratislava" = "Μπρατισλάβα";
"WC.City.Name.brisbane" = "Μπρίσμπεϊν";
"WC.City.Name.brussels" = "Βρυξέλλες";
"WC.City.Name.bucharest" = "Βουκουρέστι";
"WC.City.Name.budapest" = "Βουδαπέστη";
"WC.City.Name.buenosaires" = "Μπουένος Άιρες";
"WC.City.Name.charlotte" = "Σάρλοτ";
"WC.City.Name.chicago" = "Σικάγο";
"WC.City.Name.chisinau" = "Κισινάου";
"WC.City.Name.cincinnati" = "Σινσινάτι";
"WC.City.Name.copenhagen" = "Κοπεγχάγη";
"WC.City.Name.dallas" = "Ντάλας";
"WC.City.Name.denver" = "Ντένβερ";
"WC.City.Name.detroit" = "Ντιτρόιτ";
"WC.City.Name.dubai" = "Ντουμπάι";
"WC.City.Name.dublin" = "Δουβλίνο";
"WC.City.Name.frankfurt" = "Φρανκφούρτη";
"WC.City.Name.glasgow" = "Γλασκώβη";
"WC.City.Name.guadalajara" = "Γκουαδαλαχάρα";
"WC.City.Name.helsinki" = "Ελσίνκι";
"WC.City.Name.hongkong" = "Χονγκ Κονγκ";
"WC.City.Name.houston" = "Χιούστον";
"WC.City.Name.istanbul" = "Κωνσταντινούπολη";
"WC.City.Name.johannesburg" = "Γιοχάνεσμπουργκ";
"WC.City.Name.kualalumpur" = "Κουάλα Λουμπούρ";
"WC.City.Name.lasvegas" = "Λας Βέγκας";
"WC.City.Name.lima" = "Λίμα";
"WC.City.Name.lisbon" = "Λισαβόνα";
"WC.City.Name.ljubljana" = "Λιουμπλιάνα";
"WC.City.Name.london" = "Λονδίνο";
"WC.City.Name.losangeles" = "Λος Άντζελες";
"WC.City.Name.luxembourg" = "Λουξεμβούργο";
"WC.City.Name.madrid" = "Μαδρίτη";
"WC.City.Name.manchester" = "Μάντσεστερ";
"WC.City.Name.manila" = "Μανίλα";
"WC.City.Name.marseille" = "Μασσαλία";
"WC.City.Name.melbourne" = "Μελβούρνη";
"WC.City.Name.miami" = "Μαϊάμι";
"WC.City.Name.milan" = "Μιλάνο";
"WC.City.Name.minneapolis" = "Μινεάπολις";
"WC.City.Name.montreal" = "Μόντρεαλ";
"WC.City.Name.neworleans" = "Νέα Ορλεάνη";
"WC.City.Name.newyork" = "Νέα Υόρκη";
"WC.City.Name.oslo" = "Όσλο";
"WC.City.Name.paris" = "Παρίσι";
"WC.City.Name.perth" = "Περθ";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "Πράγα";
"WC.City.Name.reykjavik" = "Ρέικιαβικ";
"WC.City.Name.riga" = "Ρίγα";
"WC.City.Name.riodejaneiro" = "Ρίο ντε Τζανέιρο";
"WC.City.Name.sanfrancisco" = "Σαν Φρανσίσκο";
"WC.City.Name.sanjose" = "Σαν Χοσέ";
"WC.City.Name.santiago" = "Σαντιάγο";
"WC.City.Name.saopaulo" = "Σάο Πάολο";
"WC.City.Name.seattle" = "Σιάτλ";
"WC.City.Name.seoul" = "Σεούλ";
"WC.City.Name.singapore" = "Σιγκαπούρη";
"WC.City.Name.sofia" = "Σόφια";
"WC.City.Name.stlouis" = "St. Louis";
"WC.City.Name.stockholm" = "Στοκχόλμη";
"WC.City.Name.sydney" = "Σίδνεϊ";
"WC.City.Name.taipei" = "Ταϊπέι";
"WC.City.Name.tallinn" = "Ταλίν";
"WC.City.Name.telaviv" = "Τελ Αβίβ";
"WC.City.Name.tirana" = "Τίρανα";
"WC.City.Name.tokyo" = "Τόκιο";
"WC.City.Name.toronto" = "Τορόντο";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "Βαλένθια";
"WC.City.Name.vancouver" = "Βανκούβερ";
"WC.City.Name.vienna" = "Βιέννη";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "Βαρσοβία";
"WC.City.Name.zagreb" = "Ζάγκρεμπ";
"WC.City.Name.zurich" = "Ζυρίχη";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "ΌχιΗΒ";
"WC.Group.ConnectionIconName.NotUSA" = "ΌχιΗΠΑ";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "Ασφαλής σύνδεση";
"WC.Group.Description.NonUSA" = "Οποιαδήποτε χώρα εκτός των ΗΠΑ.";
"WC.Group.Description.NotDE" = "Χρειάζεστε σύνδεση εκτός Γερμανίας; Χρησιμοποιήστε αυτήν τη ρύθμιση.";
"WC.Group.Description.NotUK" = "Χρειάζεστε σύνδεση εκτός Ηνωμένου Βασιλείου; Χρησιμοποιήστε αυτήν τη ρύθμιση.";
"WC.Group.Description.NotUSA" = "Αυτό το προφίλ επιλέγει μόνο χώρες εκτός ΗΠΑ και Ηνωμένου Βασιλείου.";
"WC.Group.Description.OnlyEU" = "Βεβαιωθείτε ότι τα δεδομένα σας ταξιδεύουν μόνο μέσω των χωρών της Ευρωπαϊκής Ένωσης, ανεξάρτητα από τη χώρα στην οποία βρίσκεστε.";
"WC.Group.Description.OnlyUSA" = "Όλα τα δεδομένα σας δρομολογούνται μέσω των ΗΠΑ ή του Καναδά.";
"WC.Group.Description.OpenInternet" = "Σε μια χώρα με περιορισμένο διαδίκτυο; Χρησιμοποιήστε αυτό το προφίλ για να συνδεθείτε αυτόματα στον ταχύτερο, απεριόριστο προορισμό VPN.";
"WC.Group.Description.SecureYourConnection" = "Είτε βρίσκεστε σε ένα καφέ internet, έχετε περιορισμένη πρόσβαση στο διαδίκτυο στην εργασία, είτε απλά θέλετε να βεβαιωθείτε ότι τα δεδομένα σας παραμένουν ασφαλή; Συνδεθείτε αυτόματα σε μια γρήγορη τοποθεσία VPN.";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "ΌχιΗΒ";
"WC.Group.MapOverlayName.NotUSA" = "ΌχιΗΠΑ";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "Ασφαλής σύνδεση";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "Αποφύγετε τις ΗΠΑ και το Ηνωμένο Βασίλειο";
"WC.Group.Name.NotDE" = "Εκτός Γερμανίας";
"WC.Group.Name.NotUK" = "Εκτός Ηνωμένου Βασιλείου";
"WC.Group.Name.NotUSA" = "Αποφύγετε τις ΗΠΑ και το Ηνωμένο Βασίλειο";
"WC.Group.Name.OnlyEU" = "Μόνο ΕΕ";
"WC.Group.Name.OnlyUSA" = "Μόνο Βόρεια Αμερική";
"WC.Group.Name.OpenInternet" = "Ανοικτό Διαδίκτυο";
"WC.Group.Name.SecureYourConnection" = "Ασφαλής σύνδεση";
"WC.Groups" = "OpenInternet,ΠροστατέψτεΤηΣύνδεσήΣας,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
